/*
@font-face {
    font-family: 'gibbsbook';
    src: url('../fonts/gibbs/typetanic_fonts_-_gibbs-book-webfont.woff2') format('woff2'),
         url('../fonts/gibbs/typetanic_fonts_-_gibbs-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gibbsbold';
    src: url('../fonts/gibbs/typetanic_fonts_-_gibbs-bold-webfont.woff2') format('woff2'),
         url('../fonts/gibbs/typetanic_fonts_-_gibbs-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Briller';
    src: url('../fonts/briller/Briller-Bold.eot');
    src: local('../fonts/briller/Briller-Bold'),
        url('../fonts/briller/Briller-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/briller/Briller-Bold.woff2') format('woff2'),
        url('../fonts/briller/Briller-Bold.woff') format('woff'),
        url('../fonts/briller/Briller-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Briller';
    src: url('../fonts/briller/Briller.eot');
    src: local('../fonts/briller/Briller'),
        url('../fonts/briller/Briller.eot?#iefix') format('embedded-opentype'),
        url('../fonts/briller/Briller.woff2') format('woff2'),
        url('../fonts/briller/Briller.woff') format('woff'),
        url('../fonts/briller/Briller.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "gibbsbook", sans-serif;
    background-color: #000;
}

.font-gibbs {
    font-family: "gibbsbook", sans-serif;
}
.font-briller{
    font-family: "Briller", sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
}
.font-agenda{
	font-family: "gibbsbook", sans-serif;
	 letter-spacing: 1px;
    font-weight: 500;
}
.font-agenda strong {
	font-family: "gibbsbold", sans-serif;
}

.h2-registration-title {
	font-family: "Briller", sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
	font-size: 26px; line-height: 36px;
	text-align: center;
}
@media (min-width: 596px){
	.h2-registration-title {
		font-size: 32px; line-height: 42px;
	}
}
@media (min-width: 768px){
	.h2-registration-title {
		font-size: 42px; line-height: 58px;
	}
}
*/

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/Mark/MarkPro-Bold.woff2') format('woff2'),
        url('../fonts/Mark/MarkPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro Book';
    src: url('../fonts/Mark/MarkPro-Book.woff2') format('woff2'),
        url('../fonts/Mark/MarkPro-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/Mark/MarkPro-Medium.woff2') format('woff2'),
        url('../fonts/Mark/MarkPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/Mark/MarkPro.woff2') format('woff2'),
        url('../fonts/Mark/MarkPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/Mark/MarkPro-Light.woff2') format('woff2'),
        url('../fonts/Mark/MarkPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: "Montserrat", sans-serif;
    background-color: #19458d;
}
.page-angio {
    border:3px solid white;
    margin:30px;
    position:relative;
    color:white !important;
    padding:80px 10px 10px 10px;
    /*
    background: #1c0d5e url('../../img/bg_scheda.jpg') top center !important;
    */
}
.body-login{
    position:relative;
    color:#fff !important;
    padding: 0px 30px;
    position: relative;
    width: 100%;
    min-height: 100%;
}
.body-login .page-wrapper{
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
  padding: 0px 40px;
}
.footer-login{
  background-color: transparent !important;
  border-top: 0px solid transparent !important;
}
.main-footer {
  position: relative;
  background: transparent !important;
  padding: 10px !important;
}
.abbassa-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.base-login{

}
@media (max-width: 800px){
  .base-login {
    padding: 10px !important;
  }
}
@media (max-width: 500px){
  .body-login{
    padding: 10px 5px !important;
  }
  .auto-container{
    padding: 0px;
  }
  .body-login .page-wrapper{
    padding: 0px 2px;
  }
  .auto-container .col-lg-6 {
    padding: 0px !important;
  }
}

.blog-area .post-content {
    background:#e81950 !important;
}
.blog-area .post {
    /*background-color:rgba(0,0,0,0.3);*/
}
.form-control {
    font-size: 16px;
    border-radius: 20px;
    color: #202020;
    border: 5px solid #ddd;
    background: #dbe4dc;
}
.input-inner-icon {
    top: 23px !important;
}
.btn-style-one{
    background:#dbe4dc !important;
    color:#333 !important;
}
.btn-style-one span{
  color:#333;
}
.btn-style-one:hover span{
  color:#fff !important;
}
.btn-style-one:hover{
    background:#000 !important;
    color:#fff !important;
}
.btn-style-one {
    position: relative;
    display: inline-block;
    overflow: hidden;
    line-height: 24px;
    padding: 15px 25px;
    text-transform: uppercase;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    background:#dbe4dc;
    color:#333;
    border: 5px solid #ddd;
        border-radius: 20px;

}
.base-login h2{
    border-bottom:2px solid white;
    padding-bottom:10px;
}
body, .primary-color, a, a:visited {
    color: #fff !important;
}
.input-group-btn {
    border: none;
    border-right: none;
        border-radius: 20px 0px 0px 20px;
}

.btn-default {
    background: #000 !important;
    color:#fff !important;
}
.input-group-btn:first-child > .btn{
        border: 5px solid #ddd;
    border-right: none;
    border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
}

.form-control {
    padding: 10px;
    height: 54px;
    line-height: 16px;
}
.form-horizontal .control-label {

    text-align: left;
}

.input-group .form-control:last-child{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.input-group-addon:first-child {
    border-right: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.blog-area .post {

    margin-bottom: 30px;
}
.navbar-header {
    float: none;
    margin-top: 12px;
    position: relative;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
    display:block !important;
}
.main-menu .navbar-header .navbar-toggle {
  border: 1px solid transparent !important;
}
.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #1e3d84;
}
.navigation a{
  color: #1e3d84 !important;
}
.navigation .current a, .navigation a:hover{
  color: #fff !important;
}
#menu-lbl{
  color: #1e3d84;
  position: relative;
  top: 12px;
  float: right;
  font-weight: bold;
}
#user-lbl{
  color: #1e3d84;
  float: right;
  position: absolute;
  right: 200px;
  width: 250px;
  top: 23px;
  display: inline;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 20px;
  white-space: nowrap;
  font-weight: bold;
}
.navbar-toggle {
  padding: 7px 10px;
}
.main-menu .navbar-collapse > ul > li > a:hover, .main-menu .navbar-collapse > ul > li > a:active, .main-menu .navbar-collapse > ul > li > a:focus {
  background: #1e3d84 !important;
  color: #fff !important;
}
.fixed-top-header img{
  margin-top: 7px;
}
@media (min-width: 768px){
  .navbar-collapse{
    width: 200px;
    position: absolute;
    right: 0px;
    top: 67px;
    background-color: #fff;
  }
  .main-menu .navbar-collapse > ul > li {
      position: relative;
      float: none;
      display: block;
  }
  .main-menu .navbar-collapse > ul > li > a{
    text-transform: none;
    padding: 1px 10px !important;
  }
  .main-menu .navbar-collapse > ul > li > a::after {
    background: none !important;
  }

}
.main-menu .navbar-collapse > ul > li {
  border-bottom: 1px solid #1e3d84 !important;
}
@media (max-width: 767px){
  .navbar-toggle{
    top: 12px;
  }
  #menu-lbl{
    display: none;
  }
  #user-lbl{
    display: none;
  }
  .main-menu .navbar-header {
    top: -28px !important;
  }
}
@media (min-width: 769px) and (max-width: 992px){
  #menu-lbl{
    top: 7px;
  }
  #user-lbl{
    top: 24px;
  }
  .navbar-toggle{
    top: -5px;
  }
  .navbar-collapse {
    top: 65px;
  }
}
.internal-page{
  background-color: #000549;
}
option[disabled]{
  background-color: #d2d2d2;
  color: #fff;
}
.footer { font-size:60%; margin-bottom:50px; }
.modal-custom .modal-content{
  background-color: rgba(19, 45, 138, 0.87) !important;
  border-radius: 40px !important;
  color: #fff;
}
.modal *{
  color: #000 !important;
}
.main-header .logo img {
  max-width: 300px;
  width: 100%;
}
.btn-alt{
  border-color: #dc0e44 !important;
}
.btn-alt, .btn-alt:hover, .btn-alt:active, .btn-alt:focus{
  background-color: #dc0e44 !important;
  color: #fff !important;
}
.btn-alt:hover, .btn-alt:active, .btn-alt:focus{
  border-color: #fff !important;
}
.alert-info{
  border: 0px solid transparent !important;
  text-transform: none !important;
}
a.btn-recovery {
  color: #121431 !important;
}
a.btn-recover:hover{
  color: #fff !important;
}
.logo-login{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.page-container{
  margin: 0 auto;
  width: 100%;
  max-width: 1084px;
}
.logo-login img{
  border-bottom: 2px solid #fff;
}
.page-container{
  /*
  background-image: url('https://registration.angiolifesymposium.com/fs/1/background.png');
  */
  background-size: 104%;
  background-position: center -6px;
  background-repeat: no-repeat;
  min-height: 1100px;
}
#dati_viaggio_inner{
  border: 2px solid #fff;
}
.dati_viaggio_inner__line{
  width: 100%;
  display: block;
  height: 2px;
  background-color: #fff;
}
.dati_viaggio_inner__box{
  padding: 10px;
}
.dati_viaggio_inner__box h3{
  margin-bottom: 10px;
  margin-top: 20px;
}
.auto-container .col-lg-6{
  padding: 0px 40px;
}
.msg-box{
  background-color: #f1f1f1;
  color: #969494;
  padding: 15px 13px;
  font-size: 90%;
  text-align: left;
  display: flex;
}
.msg-box div{
  padding-left: 10px;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #f7a823;
}
.text-danger {
    color: #f7a823;
}